const R = require('ramda')
const pipeMap = R.compose(R.map, R.pipe)
const now = new Date().getTime()

const daysFromTodayMap = pipeMap(
   R.prop('unixtime')
   ,R.add( -now )
   ,R.multiply( 1 / 86400000 )
   ,Math.round
)
const daysFromTodayK = R.pipeK(
   R.prop('unixtime')
   ,R.add( -now )
   ,R.multiply( 1 / 86400000 )
   ,Math.round
)
const input = [
  {unixtime: 1465960886275}
  ,{unixtime: 1466047294366} 
]
R.equals(
  daysFromTodayK(input) //=> [1,2]
  ,daysFromTodayMap(input) //=> [1,2]
) //=> true;
